EVENTS: 500k
MI_HANDLER: None
FRAGMENTATION: None
SHOWER_GENERATOR: None
BEAM_REMNANTS: false
EVENT_GENERATION_MODE: Weighted
ME_GENERATORS: Amegic
BEAMS: 2212
BEAM_ENERGIES: 4000.0
PDF_LIBRARY: CT10Sherpa
TAGS: {
  SCF: 1.0
}
SCALES: VAR{$(SCF)*sqr(91.2)}
GENERATE_RESULT_DIRECTORY: false
PARTICLE_DATA: {
  5: {Massive: 1}
  }
PROCESSES:
- 1 -1 -> 5 -5:
    NLO_QCD_Mode: Fixed_Order
    NLO_QCD_Part: I
    Order: {EW: 0}
    Integration_Error: 0.001
    Print_Graphs: Graphs
RIVET: {
  USE_HEPMC_SHORT: 1,
  IGNOREBEAMS: 1
  }
